<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Grid2DPageStrategyData</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Grid2DPageStrategyData Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a20d28715472c15bf22f1f2db637ebae6">calculateCell</a>(PageID inPageID, int32 *x, int32 *y)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a4f40f3a38d5bdd754d97aae388eff33f">calculatePageID</a>(int32 x, int32 y)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ab41c384b1be0abfb04b0309eb1ab34fc">CHUNK_ID</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a3bf4f66a557bf903e12c8e8145d4efbb">CHUNK_VERSION</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ae5e29254ddfbf7d7dedee5a274a78947">convertGridToWorldSpace</a>(const Vector2 &amp;grid, Vector3 &amp;world)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ae4ec9cac11641471726bf96bfb8f596d">convertWorldToGridSpace</a>(const Vector3 &amp;world, Vector2 &amp;grid)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a0ca722266d38706ce99241f5f84130d1">determineGridLocation</a>(const Vector2 &amp;gridpos, int32 *x, int32 *y)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a1fc550fcd2bf9b035999259f1fb74581">getBottomLeftGridSpace</a>(int32 x, int32 y, Vector2 &amp;bl)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#aa0ef658e5eab0f6ff8d15445dfe0b381">getCellRangeMaxX</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#af454586a0a80de9e7ac0dae2d7a0f311">getCellRangeMaxY</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#af511dfcc90d59489a40c32e1d85ed48c">getCellRangeMinX</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a7200797383fa8c3dfead34a9d47eaef7">getCellRangeMinY</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#aa7eb463355a451d49defcfb14a64f6e3">getCellSize</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a3ce88a4272f2603a3ae0d3f3c6e864c2">getCornersGridSpace</a>(int32 x, int32 y, Vector2 *pFourPoints)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ad37222d9ec1409b0c29f13c450778cc5">getHoldRadius</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a09a33b2a423ee71c271d414535712441">getHoldRadiusInCells</a>()</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a75a786bf0b40a8ef0f74f13064436db6">getLoadRadius</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a73e0335ca55e8798854a7ee37bdc8b1c">getLoadRadiusInCells</a>()</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a26735f9ed9499d93a6c82346b7e284e7">getMidPointGridSpace</a>(int32 x, int32 y, Vector2 &amp;mid)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#aa4143b3b5fb6a49756c3dfde3254c016">getMode</a>() const </td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a7acd1f54228e8cd83913ebe8e99d09a0">getOrigin</a>(const Vector3 &amp;worldOrigin)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ab690d0d7bfde4901d05b801ba55f031f">Grid2DPageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a9426a938e8b6cc35581484c2f5d4a3d6">load</a>(StreamSerialiser &amp;stream)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#aff88b3748ed76a27da5a660bf0ae174e">mCellSize</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#acef410ebc662f303f9f7c85fe9af6deb">mHoldRadius</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a61e358d1480dc8d916fe26076280c9ae">mHoldRadiusInCells</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a4b3539bf3f22b11fcbdc58131bac9ae5">mLoadRadius</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a4698f34331dd97851dc05c2e837013aa">mLoadRadiusInCells</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a7760b903898bbe4ea0507746b76a5931">mMaxCellX</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a4d3396d4becf8b670329650b04200352">mMaxCellY</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a5a144602e0dcf9053008a70df8438c0a">mMinCellX</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a151816f549af0c4d9916b4e7ecaa81fe">mMinCellY</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a0efec72f1a270ebe5ac0258cf9550da7">mMode</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a28949c76d2ee4938d704c5cd212ae624">mOrigin</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a1629140eb50c293d31c6857594312505">mWorldOrigin</a></td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageStrategyData.html#aee0c7372a5df6ba16cb608bb4634b43a">PageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1PageStrategyData.html">Ogre::PageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a11b924119c2adf18228bebb85e9c9d78">save</a>(StreamSerialiser &amp;stream)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#af9383aed6dc9c82576ae39f4b3ee99f8">setCellRange</a>(int32 minX, int32 minY, int32 maxX, int32 maxY)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#adba5b34cf07f301ffe8d3f0b671f0ec5">setCellRangeMaxX</a>(int32 maxX)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#aff88059babd2ffe69b5df6bae444bc6c">setCellRangeMaxY</a>(int32 maxY)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a0cdeae8791ea172916dbaac422d152d7">setCellRangeMinX</a>(int32 minX)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#ac5b925e7ab7fa1017ca212ee86ecac51">setCellRangeMinY</a>(int32 minY)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#aca2a3f3bfb4ee8d102287380a88ec3e8">setCellSize</a>(Real sz)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a3faa3212ed5a471e64473f3c49b3ec32">setHoldRadius</a>(Real sz)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a971a435066af90a61c618bf551a4ca85">setLoadRadius</a>(Real sz)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a919393a7fbd4b645a6ebfe51b7d62b2c">setMode</a>(Grid2DMode mode)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#af8d3c9cc51d6555f55723934ace46a2e">setOrigin</a>(const Vector3 &amp;worldOrigin)</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#afea2988515deb6c4b503d5b35cf3f2ec">updateDerivedMetrics</a>()</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html#a5cb06b44106500ef4b76dd63520bbf47">~Grid2DPageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1Grid2DPageStrategyData.html">Ogre::Grid2DPageStrategyData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PageStrategyData.html#a5866f1cb60842627008c050dc0afdc63">~PageStrategyData</a>()</td><td><a class="el" href="classOgre_1_1PageStrategyData.html">Ogre::PageStrategyData</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:10
</p>
</body>
</html>
